[HEADER]

VERSION=2



[GEARS]

UP=8900

DOWN=4600

SLIP_THRESHOLD=0.95

GAS_CUTOFF_TIME=0.190



[PEDALS]

GASGAIN=1.7

BRAKE_HINT=0.98

TRAIL_HINT=0.3



[LOOKAHEAD]

BASE=26.6

SPEED_GAIN=0.8

GAS_BRAKE_LOOKAHEAD=5



[STEER]

STEER_GAIN=1.0



[ULTRA_GRIP]

VALUE=1.2

[DRAG]

SLIP_RATIO_LIMIT=10
